# Web - Numpad Dot as decimal separator

Allows using numpad dot to enter period decimal separator even in localizations where comma is used instead of period.

Table of contents

- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Usage

Whenever on a float or monetary input field pressing numpad dot produces the proper decimal separator for the active localization.

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us smashing it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- AvanzOSC
- Comunitea
- Tecnativa

## Contributors

- Oihane Crucelaegui <oihanecrucelaegi@avanzosc.es>
- Ana Juaristi <anajuaristi@avanzosc.es>
- Omar Castiñeira Saavedra <omar@comunitea.com>
- Oliver Dony <@odony>
- Wim Audenaert <Wim.Audenaert@ucamco.com>
- Tecnativa:
  - Pedro M. Baeza
  - David Vidal
  - Jairo Llopis
  - Ernesto Tejeda

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

This module is part of the OCA/web project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.